/*responsive
1920-1365-1280-1070-992-768-319*/
@font-face{
	font-family: OpenSans;
	src: url(fonts/opensans.ttf);
}
@font-face{
	font-family: OpenSans Bold;
	src: url(fonts/opensansbold.ttf);
}
@font-face{
	font-family: OpenSans ExtraBold;
	src: url(fonts/opensansextrabold.ttf);
}
@font-face{
	font-family: OpenSans Light;
	src: url(fonts/opensanslight.ttf);
}
@font-face{
	font-family: OpenSans SemiBold;
	src: url(fonts/opensanssemibold.ttf);
}
@font-face{
	font-family: Arial Black;
	src: url(fonts/arial-black.ttf);
}

*{
	margin: 0;
	padding: 0;
	font-family: OpenSans;
}
a{color: #0f356c; text-decoration: none;}
a:hover{text-decoration: underline;}
.main a{color: #428bca;}
.fancybox:hover{text-decoration: none;}
/*h1, h2{
	font-family: OpenSans SemiBold;
	font-size: 20px;
	color: #0f356c;	
	text-transform: uppercase;
	margin-bottom: 30px;
}
h3{
	font-family: OpenSans Bold;
	font-size: 15px;
	color: #0f356c;	
	text-transform: uppercase;	
}
h4{
	font-family: OpenSans SemiBold;
	font-size: 16px;	
}*/
h1,h2,h3,h4{font-family: OpenSans Bold; color: #0f356c;}
h1{font-size: 21px; margin-bottom: 30px;}
h2{font-size: 19px; margin-bottom: 20px;}
h3{font-size: 17px;}
h4{font-size: 15px;}
p{
	font-size: 15px;
	font-family: OpenSans SemiBold;
}

/*.styled-ul,
.news-list ul,.news-list ol,
.bx-newslist ul,
.bx-newsdetail ul,.bx-newsdetail ol,
.tabs-boxes-block ul,.tabs-boxes-block ol,
.news-detail ul,.news-detail ol,
.gallery-detail ul,
.sitemap ul, .sitemap ol,*/
.main ul, .main ol{margin-left: 3em; line-height: 1.3;}

div.top-block-wrap{
	padding-top: 17px;	
	white-space: nowrap;
}
ul.menu-mini{display: block;}
ul.menu-mini li{
	display: inline-block;
	margin: 0 18px 0 0;
}
ul.menu-mini li a i{font-size: 18px;}
ul.head-list{margin-top: 8px;}
ul.head-list, ul.head-list-sm{display: block;}
ul.head-list-sm{padding: 20px 0 14px;}
ul.head-list-sm li{margin: 0 15% 0 0;}
ul.head-list li{
	list-style: none;
	margin: 0 0 6px 0;
	display: inline-block;
	margin: 0 4% 6px 0;
}
ul.head-list-sm li{display: inline-block;}
ul.head-list li a, ul.head-list-sm li a{
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}
ul.head-list li a:hover, ul.head-list-sm li a:hover{
	color: #d40000;
	text-decoration: none;
}
ul.head-list li a span, ul.head-list-sm li a span{
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;	
}
ul.head-list li a:hover span, ul.head-list-sm li a:hover span{
	color: #0F356C;
}
ul.head-list li a i, ul.head-list-sm li a i{
	font-size: 18px;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background-color: #f0f6ff;
	line-height: 32px;
	text-align: center;
	box-shadow: 1px 1px 2px #babed0;
	margin-right: 12px;
}
.preorder-top .btn-preorder{
	width: 160px;
	margin-bottom: -17px;
	padding: 4px;
	font-size: 16px;
}
.preorder-top .btn-preorder:hover{color: #5c8dc6;}

span.phone-string{
	font-family: OpenSans Bold;
	font-size: 22px;
	color: #3a3a3a;
}
span.head-string{
	font-family: OpenSans Bold;
	font-size: 15px;
	color: #3a3a3a;	
	text-transform: uppercase;
}
.slogan{
	font-size: 20px;
	letter-spacing: 2px;
	margin: 24px 0 0;
}
div.line-basket-block{
	height: 63px;
	border: 2px solid #0f356c;
	border-radius: 5px;
	padding: 10px;
	float:right;
}
div.enter-link{
	margin: 16px 0 0;
	text-align: right;
	padding-right: 30px;
}
div.enter-link a i{
	font-size: 26px;
	margin: 0 16px 0 0;
}
div.enter-link a span{
	color: #3a3a3a;
	font-size: 16px;
	text-transform: uppercase;
	position: relative;
	top: -3px;
}
div.basket-line-item{
	display: inline-block;
	vertical-align: top;
	margin-right: 6px;
	position: relative;
}
div.basket-line-item img{margin: 3px 0 0;}
div.basket-line-item a{color: #d40000;}
p.basket-line-string-top{
	margin: 0 0 4px;
	font-size: 12px;
}
p.basket-line-string-bottom{
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
.basket-line-link{
	border: 2px solid #d40000;
	border-radius: 4px;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding: 2px 5px;
	text-align: center;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.basket-title{
	background-color: #fff;
	font-family: OpenSans Bold;
	font-size: 15px;
	left: -9px;
	margin: 0;
	position: absolute;
	text-align: center;
	top: -20px;
	width: 94px;
	z-index: 10;
}

.sidebar-block{border-radius: 5px; overflow: hidden;}
.sidebar-title{
	padding: 16px 20px;
	background-color: #0f356c;
	border: 1px solid #0F356C;
}
.sidebar-title h2{
	color: #fff;
	font-family: OpenSans SemiBold;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}
ul.sidebar-menu li.first-lvl{
	display: block;
	width: 100%;
	background-color: #dae9ff;
	padding: 18px 36px 18px 18px;
	border: 1px solid #b4d3ff;
	position: relative;
	overflow: hidden;
}
li.first-lvl a{
	color: #3a3a3a;
	font-family: OpenSans SemiBold;
	font-size: 14px;
	position: relative;
}
li.first-lvl a i.fa-angle-right{
	opacity: 0;
	color: #0f356c;
	font-size: 35px;
	position: absolute;
	left: 191px;
	top: 27%;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.main-container{margin-top: 14px;}
div.top-menu{
	background-color: #0f356c;
	border-radius: 5px;
	box-shadow: 1px 1px 2px #555555;
	padding: 10px 7px;
	white-space: nowrap;
	height: 52px;
}
ul.navbar-nav{white-space: nowrap;}
ul.navbar-nav li a{
	border-radius: 2px;
	color: #fff;
	font-size: 14px;
	font-family: OpenSans Bold;
	text-transform: uppercase;
	padding: 7px 4px 7px 5px;
}
ul.second-lvl-list{
	height: 0;
	margin-bottom: -19px;
	margin-top: 18px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
ul.second-lvl-list li{
	background-color: #f0f6ff;
	border-bottom: 1px solid #b4d3ff;
	border-top: 1px solid #b4d3ff;
	display: block;
	list-style: outside none disc;
	margin-left: -18px;
	margin-right: -36px;
	padding: 10px 10px 10px 26px;
}
ul.second-lvl-list li:before{
	content: "\2022";
	left: -5px;
	position: relative;
	top: 1px;
}
.search-form{
	display: block;
	margin-top: 20px;
	white-space: nowrap;
}
.search-form input[type="text"]{
	border: 1px solid #648fcd;
	border-radius: 5px 0 0 5px;
	width: calc(100% - 83px);
	padding: 4px 6px 4px 30px;
	margin: 0 -4px 0 0;
	background-image: url('img/loup.png');
	background-repeat: no-repeat;
	background-position: 7px center;
}
.search-form input[type="submit"]{
	background-color: #0f356c;
	border: 1px solid #0f356c;
	border-radius: 0 5px 5px 0;
	color: #fff;
	font-size: 15px;
	height: 30px;
	position: relative;
	text-transform: uppercase;
	vertical-align: bottom;
	width: 83px;
}
.owl-wrapper{margin: 2px 0;}
div.owl_wrp{
	width: 100%;
	border-top: 2px solid #0f356c;
	border-bottom: 2px solid #0f356c;
	border-left: 1px solid #0f356c;
	border-right: 1px solid #0f356c;
	border-radius: 5px;
	position: relative;
	margin-top: 20px;
}
.main-container div.owl_wrp{background: #0f356c;}
div.owl_wrp_mini{
	width: 100%;
	border: 1px solid #c1daff;
	border-radius: 4px;
	position: relative;
	margin-top: 20px;
	padding: 0 0 5px;
}
div.owl_wrp div.item{white-space: nowrap;}
div.owl_wrp_mini div.item img{
	width: 100%;
	max-height: 240px;
}
.slides{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-left: 2px solid #0f356c;
	border-right: 2px solid #0f356c;
	display: inline-block;
	height: 220px;
	margin-right: -6px;
	width: 33.6%;
}
.owl-pagination{
	bottom: -32px;
	left: 0;
	position: absolute;
	width: 100%;
}
div.owl-prev{
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	font-size: 30px;
	left: 8px;
	line-height: 0;
	padding: 12px 22px 12px 22px;
	position: absolute;
	top: 37%;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;	
}
div.owl-next{
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	font-size: 30px;
	right: 8px;
	line-height: 0;
	padding: 12px 22px 12px 22px;
	position: absolute;
	top: 37%;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;	
}
div.owl-prev:hover, div.owl-next:hover{
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}
a.slides-title{
	width: 100%;
	height: 220px;
	display: block;
	position: relative;
}
a.slides-title:hover h2{
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}
a.slides-title h2{
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
	bottom: 0;
	color: #fff;
	font-family: OpenSans ExtraBold;
	font-size: 15px;
	left: 0;
	margin: 0;
	padding: 18px 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
h2.block-title, div.block-title{
	color: #0f356c;
	font-family: OpenSans SemiBold;
	font-size: 18px;
	letter-spacing: -1px;
	margin: 15px 0 15px;
	text-align: center;
	text-transform: uppercase;
}
h2.block-title a, div.block-title a{font-family: OpenSans SemiBold;}
.carousel-item{
	width: 240px;
	padding: 15px;
	border: 1px solid #c1daff;
	border-radius: 5px;
	background-color: #f0f6ff;
	margin: 0 auto;
}
.catalog-item{
	padding: 13px;
	width: 236px;
	border: 1px solid #c1daff;
	border-radius: 5px;
	background-color: #f0f6ff;
	margin: 10px auto;
}
.catalog-item:hover, .carousel-item:hover{
	box-shadow: 0 0 4px #5a5a5a;
}
.image-wrap{
	width: 100%;
	height: 128px;
	border: 1px solid #c1daff;
	background-color: #fff;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.carousel-item-title{
	font-size: 15px;
	color: #3a3a3a;
	text-align: center;
	display: block;
	min-height: 45px;
}
.size-block span{margin-left: 6px; font-size: 12px;}
div.price-block{margin: 4px 0 10px; text-align: center;}
.catalog-item .price-block, .owl-item .price-block{
	position: relative;
}

.bx_catalog_item_controls{text-align: center;}
div.price-block .curency{vertical-align: baseline;}
div.price-block .measure{
	font-family: OpenSans SemiBold;
	font-size: 15px;
	color: #0f356c;	
}
div.price-block .price{
	font-family: OpenSans SemiBold;
	font-size: 28px;
	color: #0f356c;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
a.one-click-by{
	display: inline-block;
	padding: 4px 5px;
	color: #0f356c;
	background-color: #fff;
	border: 2px solid #0f356c;
	border-radius: 4px;
	font-family: OpenSans Bold;
	font-size: 12px;
	text-transform: uppercase;
	width: 90px;
	text-align: center;
	margin-right: 3px;
	box-shadow: none;
	white-space: normal;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
a.add2basket{
	display: inline-block;
	padding: 4px;
	color: #d60d0d;
	background-color: #fff;
	border: 2px solid #d60d0d;
	border-radius: 4px;
	width: 111px;
	box-shadow: none;
	white-space: normal;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
a.add2basket span{
	display: inline-block;
	font-family: OpenSans Bold;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	width: 72px;
}
a.add2basket img{
	position: relative;
	top: 10px;
	vertical-align: top;
}
.btn-preorder{
	display: inline-block;
	padding: 10px 10px;
	color: #0f356c !important;
	background-color: #fff;
	border: 2px solid #0f356c;
	border-radius: 4px;
	font-family: OpenSans Bold;
	font-size: 14px;
	text-transform: uppercase;
	width: 129px;
	text-align: center;
	margin-right: 3px;
	box-shadow: none;
	white-space: normal;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.btn-preorder:hover, .btn-preorder:focus{
	color: #5c8dc6;
	text-decoration: none;
	box-shadow: 0 0 5px #5c8dc6 inset;
}
div.actions-block div.owl-buttons{
	text-align: right;
	margin-top: 20px;
	padding-right: 7px;
}
div.actions-block div.owl-prev{
	background: #f0f6ff none repeat scroll 0 0;
	border: 1px solid #c1daff;
	border-radius: 5px;
	color: #0f356c;
	display: inline-block;
	font-size: 30px;
	line-height: 0;
	padding: 4px 16px 6px 14px;
	position: relative;
	right: 0;
	top: 0;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;	
}
div.actions-block div.owl-next{
	background: #f0f6ff none repeat scroll 0 0;
	border: 1px solid #c1daff;
	border-radius: 5px;
	color: #0f356c;
	display: inline-block;
	font-size: 30px;
	line-height: 0;
	padding: 4px 14px 6px 16px;
	position: relative;
	right: 0;
	top: 0;
	margin: 0 0 0 15px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;	
}
div.actions-block div.owl-prev:hover, div.actions-block div.owl-next:hover{
	background: #0f356c none repeat scroll 0 0;
	color: #fff;
}
a.one-click-by:hover{
	text-decoration: none;
	box-shadow: 0 0 4px #01275e inset;
	cursor: pointer;
}
.basket-line-item a:hover{text-decoration: none;}
a.add2basket:hover, div.basket-line-link:hover{
	text-decoration: none;
	box-shadow: 0 0 4px #b50000 inset;
	cursor: pointer;
}
.movie-block h2{margin: 30px 0 35px;}
div.movie{text-align: center;}
div.movie iframe{max-width: 100%;width: 320px;}

div.movie .video-preview{
	max-width: 100%;
	width: 320px;
	margin: 0 auto 8px;
	cursor: pointer;
}
div.movie .video-preview img{max-width: 100%;}

.video-popup{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, 0.5);
	z-index: 9999999;
}
.video-popup .close{
	width: 20px;
	height: 20px;
	margin: 4px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxMCAxMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNy43ODcgMUw1IDMuNzg3IDIuMjEzIDEgMSAyLjIxMyAzLjc4NyA1IDEgNy43ODcgMi4yMTMgOSA1IDYuMjEzIDcuNzg3IDkgOSA3Ljc4NyA2LjIxMyA1IDkgMi4yMTMiIGZpbGw9IiM5OTkiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}
.video-popup-content{
	min-width: 50%;
	max-width: 650px;
	margin: 10% auto 0;
	background: white;
}
.video-popup-content iframe{width: 100%; min-height: 300px;}

div.detail-link{margin-top: 12px; text-align: center;}
div.detail-link a{
	font-size: 14px;
	color: #0f356c;
	text-transform: uppercase;
}
.old-price{
	position: absolute;
	left: 0;
	top: 3px;
	color: #0f356c;
	font-size: 15px;
	text-decoration: line-through;
}
.act-block2 .owl-wrapper-outer{
	padding: 8px 0;
	border-radius: 5px;
	background-color: #dae9ff;
	border: 1px solid #c1daff;
}
.text-box{
	padding: 10px 15px;
	background-color: #f0f6ff;
	border: 1px solid #b4d3ff;
	border-radius: 4px;
}
.text-box p{
	color: #3a3a3a;
	font-family: OpenSans SemiBold;
	font-size: 12px;
	text-align: justify;
}
.news-block{margin: 50px 0 0 0;}
.toUp-box{
	bottom: 100px;
	left: 0;
	position: fixed;
	text-align: center;
	width: 103px;
	display: none;
	z-index: 1001;
}
.toUp{
	width: 80px;
	height: 80px;
	background-color: #dee2e9;
	border-radius: 50%;
	margin: 0 auto;
	position: relative;
}
.toUp span{
	color: #8b9db7;
	font-size: 13px;
	position: relative;
	top: 42px;
}
.toUp:after{
	content: ''; 
	position: absolute;
	left: 15px; bottom: 36px;
	border: 25px solid transparent;
	border-bottom: 25px solid #8b9db7;
}
.toUp-box a:hover{text-decoration: none;}

footer{position: relative; margin-top: 0px;}
footer .block-title{text-align: left;}
.two-colums-list{
	-webkit-column-count: 4; 
	-moz-column-count: 4; 
	column-count: 4;
}
.two-colums-list li{list-style: none; padding-left: 5px;}
.two-colums-list li:before{
	content: "\2022";
	left: -5px;
	position: relative;
	top: 1px;
	color: #0f356c;
}
.sidebar-wrap{margin-bottom: 120px;}
.footer-top-block{
	background-color: #f0f6ff;
	border-top: 1px solid #b2ccf1;
}
.inline-list{text-align: justify;}
.inline-list li{
	display: inline-block;
	text-align: left;
	width: 24%;
}
.footer-bottom-block{
	background-color: #0f356c;
	padding-top: 30px;
}
.footer-bottom-block a, .footer-bottom-block p, .footer-bottom-block span{
	color: #fff;
}

.bottom-nav li{
	display: inline-block;
	margin-right: 10px;
}
.bottom-nav li a{
	font-size: 16px;
	font-family: OpenSans Bold;
	text-transform: uppercase;
}
.bottom-icons-list{
	text-align: right;
}
.bottom-icons-list li{
	display: inline-block;
	margin-right: 10px;
}
.bottom-icons-list li a i{
	background-color: #fff;
	border-radius: 50%;
	font-size: 18px;
	height: 32px;
	line-height: 32px;
	margin-right: 6px;
	text-align: center;
	width: 32px;
	color: #0f356c;
}
.bottom-icons-list.soc-icons {
	margin-left: 10%;
	float: left;
}
.bottom-string{font-size: 12px;}
.bottom-string-right{
	text-align: right;
	font-size: 12px;
}
.simpo{
	color: #ff0000 !important;
	font-family: Arial Black;
}
div.bread-crumbs{margin-top: 10px;}
div.bread-crumbs ul li{
	display: inline-block;
	font-size: 12px;
	margin-right: 6px;
}
li.bc-arrow{
	font-size: 16px !important;
	position: relative;
	top: 1px;
	margin-right: 3px !important;
}
div.bread-crumbs ul li a{
	text-decoration: underline;
	font-size: 12px;
}
div.bread-crumbs ul li a:hover{
	text-decoration: none;
}
.catalog h1{
	letter-spacing: -1px;
	margin-bottom: 20px;
}
.filter-block{margin-bottom: 15px;}
.filter-block a{color: #0f356c;}
.filter-block a:hover{text-decoration: none;}
.filter-block img{margin-right: 4px;}
.filter-vector{margin-left: 2px;}
.filter-word{
	text-transform: uppercase;
	color: #0f356c;
}
.active-filter .filter-name{border-bottom: 1px dashed #0f356c;}

.first-item-filter{padding-left: 30px;}
.second-item-filter{padding-left: 0; white-space: nowrap;}
.pagination{text-align: right; width: 100%;}
.pages-word{margin-right: 5px; color: #0f356c;}
.pagination ul{display: inline-block;}
.pagination ul li{display: inline-block; margin: 0 4px;}
.pagination ul li:first-child{
	background-color: #f0f6ff;
	border: 1px solid #c1daff;
	border-radius: 4px;
	padding: 0 10px 2px 8px;
	text-decoration: none !important;
	font-size: 18px;
}
.pagination ul li:last-child{
	background-color: #f0f6ff;
	border: 1px solid #c1daff;
	border-radius: 4px;
	padding: 0 8px 2px 10px;
	text-decoration: none !important;
	font-size: 18px;
}
.pagination ul li a{text-decoration: underline;}
.show-all-pages{
	background-color: #f0f6ff;
	border: 1px solid #c1daff;
	border-radius: 4px;
	display: inline-block;
	padding: 5px 12px 3px;
	color: #0f356c;
	margin-left: 15px;
}
.pagination ul li:first-child a, .pagination ul li:last-child a{
	font-size: 18px;	
}
.img-detail{text-align: center;}
.detail-carousel{padding: 0 34px; margin-top: 20px;}
.detail-carousel-link img{width: auto; height: 75px;}
div.detail-carousel div.owl-prev i, div.detail-carousel div.owl-next i{
	font-size: 22px;
}
div.detail-carousel div.owl-prev{
	background: #f0f6ff none repeat scroll 0 0;
	border: 1px solid #c1daff;
	border-radius: 5px;
	color: #0f356c;
	display: inline-block;
	font-size: 30px;
	line-height: 0;
	padding: 4px 12px 4px 10px;
	position: absolute;
	left: -33px;
	top: 19px;
	width: 32px;
	z-index: 101;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
div.detail-carousel div.owl-next{
	background: #f0f6ff none repeat scroll 0 0;
	border: 1px solid #c1daff;
	border-radius: 5px;
	color: #0f356c;
	display: inline-block;
	font-size: 30px;
	line-height: 0;
	margin: 0 0 0 15px;
	padding: 4px 10px 4px 12px;
	position: absolute;
	right: -35px;
	top: 19px;
	width: 32px;
	z-index: 101;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
#img-detail img{height: 267px;}
a.detail-carousel-link{
	display: block;
	border: 1px solid #c7deff;
	border-radius: 3px;
	text-align: center;
	margin: 0 2px;
}
.detail-settings{
	position: relative;
	padding: 12px;
	border: 1px solid #c7deff;
	border-radius: 4px;
}
div.tabs-boxes-block .tabs-boxes{display: none;}
div.tabs-boxes-block .active{display: block;}
.main .detail-tabs{margin-left: 0;}
.detail-tabs li{
	display: inline-block;
	margin: 4px 5px;
	background-color: #fff;
	border: 1px solid #c7deff;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.detail-tabs li.active{background-color: #dae9ff;}
.detail-tabs li:hover{background-color: #dae9ff;}
.detail-tabs li a{
	display: block;
	padding: 8px 12px;
	color: #0f356c;
}
.detail-tabs li a:hover{text-decoration: none;}
.detail-tabs li a span {
	margin-left: 4px;
	padding: 0 4px;
	border-radius: 4px;
	background: #0f356c;
	color: white;
}
.inline-blocks{
	display: inline-block;
	position: relative;
	vertical-align: top;
}

.select-wrap{
	border: 1px solid #3a3a3a;
	border-radius: 3px;
	margin: 0 4px 0 15px;
	overflow: hidden;
	position: relative;
	top: -1px;
	width: 45px;
	cursor:pointer;
}
.select-button{
	width: 18px;
	height: 30px;
	display: block;
	background-color: #3a3a3a;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	z-index: 100;
}
.select-button i{
	color: #fff;
	font-size: 12px;
	position: relative;
	top: -2px;
}
#thikness-select{
	width: 65px;
	border: none;
	background: transparent;
	padding-left: 2px;
	position: relative;
	z-index: 110;
	cursor: pointer;
}
.detail-price{margin: 8px 0 16px; max-width: 300px;}
.detail-price .price-block{
	float: right;
	margin: 0;
	min-width: 209px;
	padding-right: 11px;
	text-align: right;
}
.detail-price .old-price{
	position: relative;
	top: 8px;
	vertical-align: top;
}
.detail-price b{
	display: inline-block;
	position: relative;
	top: 10px;
}
.hint{
	border: 1px solid #c1daff;
	border-radius: 3px;
	background-color: #fff;
	color: #c1daff;
	display: block;
	font-family: OpenSans Bold;
	font-size: 24px;
	height: 24px;
	line-height: 22px;
	position: relative;
	text-align: center;
	top: -1px;
	vertical-align: bottom;
	width: 26px;
	cursor: default;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;	
}
.hint:hover{background-color: #dae9ff; color: #0f356c;}

.hint-text{
	width: 190px;
	height: auto;
	position: absolute;
	bottom: 23px;
	right: 0;
	font-size: 12px;
	background-color: #f0f6ff;
	border: 1px solid #b4d3ff;
	border-radius: 4px;
	padding: 10px 15px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	z-index: 300;
	display: none;
	white-space: normal;
}
.input-quant{
	padding: 3px 0;
	text-align: center;
	width: 40px;
	border: 1px solid #3a3a3a;
	float: left;
}
.quant-wrap{
	text-align: center;
	width: 80px;
	overflow: hidden;
	border-radius: 3px;
	margin: 0 0 0 47px;
	box-shadow: 0 1px 2px #555;
}
.quant-wrap a{text-decoration: none;}
.quant-wrap .minus{
	background-color: #3a3a3a;
	color: #fff;
	font-family: OpenSans Bold;
	font-size: 20px;
	padding: 0 7px 0;
	cursor: pointer;
	float: left;
}
.quant-wrap .plus{
	background-color: #3a3a3a;
	color: #fff;
	font-family: OpenSans Bold;
	font-size: 20px;
	padding: 0 4px 0;
	cursor: pointer;
	float: left;
}
.quantity-block{	margin: 29px 0 0 0;}
.quantity-block .inline-blocks, .share-block .inline-blocks{position: initial;}

.detail-buttons .one-click-by{
	padding: 4px 10px;
	width: 129px;
	font-size: 14px;
}
.detail-buttons a.add2basket{
	padding: 4px 10px;
	width: 132px;
}
.detail-buttons a.add2basket span{
	font-size: 14px;
	width: auto;
}
.detail-buttons{margin-top: 4px;}
.share-block{margin-top: 16px;}
.share{
	background-color: #0f356c;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-size: 18px;
	height: 24px;
	padding: 3px 0 0;
	text-align: center;
	top: -3px;
	vertical-align: top;
	width: 26px;
}
.share-block a{text-decoration: none;}
.first-name{margin-right: 60px;}
.detail-settings p{margin-bottom: 8px;}
.navbar-nav li{position: relative;}
ul.drop-down{
	background-color: #0f356c;
	border-radius: 0 0 5px 5px;
	left: -5px;
	min-width: 130px;
	padding: 0 0 4px;
	position: absolute;
	top: 34px;
	z-index: 1000;
	display: none;
}
ul.drop-down li{
	background-color: #0f356c;
	border-bottom: 1px solid #b4d3ff;
	display: block;
	list-style: outside none disc;
	padding: 10px 10px 10px 10px;
	min-width: 110px;
}
ul.drop-down li:last-child{border-bottom: none;}
.navbar-nav li:hover ul.drop-down{display: block;}
.enter-icon{
	background-color: transparent !important;
	box-shadow: none !important;
	font-size: 24px !important;
}
.navbar-nav > li{
	float: none !important;
	display: inline-block;
}
.mobile-nav-menu-block{
	background-color: #0f356c;
	padding: 12px 0 13px;
	cursor: pointer;	
}
.mobile-nav-menu i{
	color: #fff;
	font-size: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
.mobile-nav-menu span{
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	font-family: OpenSans SemiBold;
}
.mobile-nav-menu-block{
	height: 55px;
	position: relative;
}
.mobile-navmenu-collapse .navbar-nav{
	background-color: #0f356c;
	left: 0;
	margin: 15px 0 0;
	padding: 5px 0 0 10px;
	position: absolute;
	width: 100%;
	z-index: 102;
}
.mobile-navmenu-collapse>ul>li>a:hover, .mobile-navmenu-collapse>ul>li>a:focus{
	background-color: #DAE9FF;
	border-radius: 0;
}
.drop-down-topnav{
	position: relative !important;
	background-color: #DAE9FF;
	padding-bottom: 8px;
}
.drop-down-topnav li{
	padding: 8px 0 !important;
}
.drop-down-topnav a{
	color: #0F356C !important;
	padding: 0 0 0 10px !important;
	border-radius: 0 !important;
	font-size: 12px !important;
}
#topNavbarCollapse .collapse{
	position: absolute;
	top: 0;
	left: 0;
}
.mobile-navmenu-collapse .navbar-nav li{
	display: block;
}
.mobile-section-menu-block{padding-left: 0;}
.mobile-section-menu{
	margin-top: 10px;
	background-color: #0f356c;
	padding: 12px 10px 13px;
	border-radius: 0 4px 4px 0;
	cursor: pointer;
}
.mobile-section-menu i{
	color: #fff;
	font-size: 20px;
	margin-right: 10px;
}
.mobile-section-menu span{
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
}
.bottom-nav{margin-top: 6px;}
.catalog-item-wrap{
	padding-left: 14px;
	padding-right: 14px;
}
.mobile-menu-collapse{
	margin-right: 15px;
	position: absolute;
	z-index: 301;
}
.sidebar-menu{margin: 0;}
.nowrap{white-space: nowrap;}
.mobile-actions-list{
	display: block;
	padding: 5px 10px 0;
}
.mobile-actions-list li{
	list-style: none;
	margin: 5px 0;
}
.mobile-actions-list li a{
	display: block;
	padding: 14px 10px;
	background-color: #0F356C;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	font-family: OpenSans SemiBold;
	font-size: 15px;
}
.mobile-actions-list li a img{margin-right: 8px;}
#google_translate_element{
	position: absolute;
	top: 12px;
	right: 15px;
	z-index: 1002;
}

/* search */
.search-page input.search-query{
	border: 1px solid #648fcd;
	border-radius: 5px;
	padding: 3px 8px;
}
.search-page input.search-button{
	background-color: #0f356c;
	border: 1px solid #0f356c;
	border-radius: 5px;
	color: #fff;
	height: 30px;
	text-transform: uppercase;
	width: 84px;
}
.search-page .navigation-pages .nav-current-page{
	font-weight: bold;
}

.mini-slider-block .owl-item{text-align: center;}
.mini-slider-block div.owl_wrp_mini div.item img{max-height: inherit;}

/* preorder */
#preorder .form-head{display: inline-block; margin-top: -6px; font-size: 18px;}
#preorder .head-hint{bottom: initial; top: 25px; right: -50px; width: 240px;}
#preorder .head-hint ul, #preorder .head-hint ol{margin: 0; padding-left: 1em;}
#preorder .close{
	width: 25px;
	height: 25px;
	margin-top: -5px;
	border: 1px solid #0f356c;
	border-radius: 50%;
	outline: none;
}
#preorder .modal-sm{width: 345px;}
#preorder .modal-content{background: #dae9ff;}

.form-zavod input[type="text"], .form-zavod textarea{
	margin-bottom: 10px;
	padding: 4px 6px;
	border: 1px solid #0f356c;
	border-radius: 5px;
	width: 100%;
	outline: none;
	font-size: 16px;
}
.form-zavod textarea{resize: none;}
#preorder .form-zavod textarea{resize: vertical;}
.form-zavod input[type="file"]{width: 270px; margin-bottom: 8px;}
.form-zavod input[type="submit"]{
	margin-top: 10px;
	background-color: #0f356c;
	border: 1px solid #0f356c;
	border-radius: 5px;
	color: #fff;
	font-size: 15px;
	padding: 2px 6px;
	text-transform: uppercase;
	outline: none;
}
.form-zavod .inline-blocks{float: left; margin-right: 5px;}
.form-zavod .hint-text{ right: -164px;}
.form-zavod label{font-weight: normal; line-height: 1.1;}
#pre-captcha{max-width: 100%; overflow: hidden;}

#sended_msg{
	color: green;
	font-size: 15px;
	font-weight: bold;
	padding-top: 12px;
}
.holding p{margin: 0; color: #F44336;}

#preorder textarea:-moz-placeholder{font-size: 14px; color: #9e9d9d;font-style: italic;}
#preorder textarea::-webkit-input-placeholder{font-size: 14px; color: #9e9d9d;font-style: italic;}

#preorder #file-clear{
	display: none;
	margin: 8px 0;
	color: grey;
	text-decoration: underline;
	cursor: pointer;
}

@media (max-width: 1560px){
.preord{margin-bottom: -16px;}/*tmp style*/
ul.head-list li.preorder-top{display: block;}
}
@media screen and (max-width: 1365px) and (min-width: 1280px){
.slogan{letter-spacing: 1px;}
}
@media screen and (max-width: 1920px) and (min-width: 1070px){
div.news-block div.col-md-6{	padding: 0;}
}
@media screen and (max-width: 1279px) and (min-width: 970px){
.bottom-icons-list li{margin-right: 5px;}
.bottom-icons-list li a i{margin-right: 3px;}
span.head-string{letter-spacing: -1px;}	
div.news-block div.col-md-6{padding: 0;}
.slogan{letter-spacing: 1px; font-size: 16px; white-space: nowrap;}
.basket-line-link{font-size: 10px;}
div.basket-line-item{margin-right: 4px;}
div.line-basket-block{padding: 10px 6px;}
ul.navbar-nav li a{font-size: 13px; padding: 5px;}
li.first-lvl a i.fa-angle-right{left: 166px;}
.carousel-item{padding: 4px; width: 218px;	}
span.phone-string{font-size: 18px;}
span.head-string{font-size: 12px; position: relative; top: -2px;}
ul.head-list li a i, ul.head-list-sm li a i{margin-right: 4px;}
ul.head-list li{margin: 0 3% 6px 0;}
}
@media screen and (max-width: 991px) and (min-width: 768px){
#google_translate_element{
	left: 15px;
	position: absolute;
	right: auto;
	top: 70px;
	z-index: 1002;
}
.copy-block{margin-top: 20px;}
.bottom-icons-list{
	text-align: left;
	width: 140px;
	float: right;
}
.bottom-icons-list.soc-icons{
	text-align: left;
	width: 100%;
	margin-left: 10%;
}
.bottom-icons-list li{
	display: block;
	margin-bottom: 6px;
}
.bottom-icons-list.soc-icons li{
	display: inline-block;
	margin-bottom: 6px;
}
.phone-string{
	display: block;
	margin: 29px auto 0;
	text-align: center;
}
.fix-sm-position{position: relative; left: -12%;}
.slogan{font-size: 21px; margin-top: 0;}
.nopadding-mobile-block{
	width: calc(100% + 30px) !important;
	margin-left: -15px;
}
.top-menu{border-radius: 0 !important;}
.first-lvl-parent{display: block;}
li.first-lvl a i.fa-angle-right{
	top: 5px !important;
	line-height: 20px;
	left: 100% !important;
}
.basket-line-link{padding: 2px !important;}
div.owl_wrp{
	border-radius: 0;
	margin-top: 1px;
}
.owl-pagination{display: none;}
.search-form{margin-top: 10px;}
.search-form input[type="text"]{
	padding: 16px 6px 16px 30px;
}
.search-form input[type="submit"]{height: 54px;}
ul.head-list-sm li:nth-child(2){margin: 0;}
ul.head-list-sm li.preorder-top{float: right; margin: 0 0 8px;}
.search-page{margin-top: 12px;}
}
@media screen and (max-width: 767px){
.main ul, .main ol{margin-left: 2em;}
#google_translate_element{top: -42px;}
div.item-buttons-block{white-space:nowrap;}
ul.detail-tabs{text-align: center;}
.show-all-pages{margin-left: 0;}
.search-form{margin-top: 0;}
div.line-basket-block{float: none;}
.detail-settings{border: none;}
ul.head-list-sm{padding: 0;}
ul.head-list-sm li.preorder-top{display: block; width: 160px; margin: 0 auto;}
.first-lvl-parent{display: block;}
li.first-lvl a i.fa-angle-right{
	top: 5px !important;
	line-height: 20px;
	left: 100% !important;
}
.bottom-nav li{display: block;}
.bottom-nav, .copy-block, .bottom-string-right{
	text-align: center;
}
.toUp-box{bottom: 0; left: -12px;}
.context{padding: 0 5px; text-align: justify;}
.context blockquote{
	padding: 10px 0;
	font-size: 16px;
}
.actions-block .carousel_wrp, .movie-block .movie, .info-block .text-box, .mini-slider-block .owl_wrp_mini{
	height: 0;
	overflow: hidden;
	display: none;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.info-block{margin-top: 15px;}
.info-block .text-box{
	padding: 10px 15px;
	background-color: transparent;
	border: none;
	border-radius: none;
}

div.movie, div.owl_wrp_mini, div.text-box{
	margin-top: 15px;
}
.movie-block, .mini-slider-block{
	margin-top: 15px;
}
.nopadding-xs{padding: 0;}
h2.block-title i.fa-angle-right, div.block-title i.fa-angle-right{
	color: #0f356c;
	font-size: 35px;
	height: 100%;
	right: 24px;
	position: absolute;
	top: 0;
	transform: rotate(0deg);
	transition: all 0.3s ease 0s;
}
.owl-spec-act{
	background-color: #dae9ff;
	border: 1px solid #c1daff;
	border-radius: 0;
	padding: 8px 0;
}
.owl-spec-act .owl-wrapper-outer{
	background-color: transparent;
	border: medium none;
}
.actions-block{margin-top: 15px;}
.mobile-min-padding{
	padding-left: 5px;
	padding-right: 5px;
}
h2.block-title, div.block-title{
	font-size: 18px;
	letter-spacing: 0;
	margin: 0;
	padding: 20px 42px 20px 10px;
	text-align: left;
	text-transform: uppercase;
	position: relative;
	background-color: #F0F6FF;
	border-top: 1px solid #c1daff;
	border-bottom: 1px solid #c1daff;
	display: block;
	cursor: pointer;
}
.mobile-menu-collapse{
	margin-right: 0;
}
.mobile-section-menu{
	border-radius: 5px;
	padding: 12px 20px 13px;
}
.mobile-section-menu-block{
	padding-left: 0;
	padding-right: 0;
}
ul.head-list-sm li{
	padding: 10px 0 0;
}
ul.head-list-sm{
	text-align: center;
	white-space: nowrap;
}
.padding-min{padding: 0 5px !important;}
ul.head-list-sm li{
	margin: 0 4%;
	width: 105px;
	text-align: justify;
}
ul.head-list li a i, ul.head-list-sm li a i{
	margin-right: 4px;
}
span.head-string{
	font-size: 14px;
	letter-spacing: -1px;
	font-family: OpenSans;
	color: #0F356C;
}
.top-block-wrap{text-align: center;}
.align-mobile{
	text-align: center;
	margin: 12px 0 6px;
}
.basket-line-mobile{
	padding: 0 !important;
	margin-bottom: 10px;
}	
.basket-line-mobile .line-basket-block{
	border-top: 2px solid #0f356c;
	border-right: none;
	border-bottom: 2px solid #0f356c;
	border-left: none;
	border-radius: 0;
}
.detail-buttons{
	margin-top: 18px;
	text-align: center;
}
.first-item-filter{
	padding-left: 18px;
	margin: 10px 0;
}
.second-item-filter{
	margin: 10px 0;
	padding-left: 18px;
}
.third-item-filter{padding-left: 18px;}
.row-min-fix, #bx-soa-order{margin: 0 -5px 0 -5px;}

.basket_quantity_control{
	margin-top: -10px;
}
.basket_quantity_control a{
	background-color: #3a3a3a;
	width: 22px;
	height: 22px;
}
.basket_quantity_control a.plus{
	background-position: 4px 4px;
}
.basket_quantity_control a.minus{
	background-position: 4px -16px;
}
.bottom-icons-list.soc-icons {margin-left:0px;}
.bottom-icons-list.soc-icons li{margin-right:1px;}
.search-page{margin-top: 12px;}
}
@media screen and (max-width: 530px){
.bx-touch .bx_ordercart .bx_ordercart_order_table_container tbody td.custom span, #basket_quantity_control, .counter td{float: left;}
}
@media screen and (max-width: 319px){
.carousel-item, .catalog-item{
	padding: 7px;
	width: 224px;
}
.second-item-filter .filter-name{
	font-size: 12px;
}
#img-detail img{
	height: auto;
	max-width: 200px;
}
.first-name{margin-right: 26px;}
.detail-buttons{margin-top: 18px;}
.detail-buttons a.add2basket{width: 106px;}
.detail-buttons a.add2basket span{
	font-size: 12px;
}
.detail-buttons .one-click-by{
	font-size: 12px;
	width: 106px;
}
.detail-settings{padding: 6px;}
.quantity-block .measure{font-size: 12px;}
.quant-wrap{margin: 0 0 0 10px;}
.detail-price .price-block{
	margin: -15px 0 0;
	padding-right: 2px;
}
div.price-block .measure{font-size: 12px;}
div.price-block .curency{height: 16px; top: -4px;}
.detail-price .price{font-size: 24px;}
.detail-price .old-price{
	vertical-align: top;
	font-size: 12px;
}
.detail-settings .inline-blocks{
	vertical-align: bottom !important;
}
.detail-settings b{
	display: inline-block;
	font-size: 12px;
	letter-spacing: -0.3px;
	white-space: normal !important;
}
.thickness_property{max-width: 100px;}
.logo img{width: 205px;}
.mobile-section-menu{padding: 12px 10px 13px;}
}

.content a{text-decoration: underline; font-weight: bold;}
.content a:hover{text-decoration: none;}

/* personal */
h2.sale-personal-section-index-block-name{color: #fff}
.sale-personal-section-index-block.bx-theme-blue{
	background: url(/img/wt_blue_fix.png) center top;
}
.sale-personal-section-index-block{max-height: 200px;}

/* basket*/
.bx_ordercart .bx_sort_container a.current:hover{
	background: linear-gradient(to top,#606060,#908c8c);
}
.bx_ordercart.bx_blue .bx_ordercart_order_pay_center .checkout, .bx_ordercart.bx_blue .bx_ordercart_order_pay_center .checkout:hover{
	background: #0f356c;
	font-weight: normal;
}

.bx-blue .btn.btn-default, .bx-blue .btn.btn-default:hover{
	background-color: #0f356c !important;
	border-color: #0f356c !important;
}

/* calc page */
.clc_tbl{
	width: 326px;
	background: #dae9ff;
	padding: 12px;
}
#calc_head{overflow: hidden; text-align: center;}
#calc_head > div{
	float: left;
	padding: 0 6px 2px;
	width: 100px;
}
.clc_tbl input[type="text"]{
	border: 1px solid #648fcd;
	border-radius: 5px;
	padding: 2px 0px;
	text-align: center;
	width: 98px;
}
.clc_tbl p{margin: 6px 0 8px;}
#calc_price, #vs_final{
	background: beige;
	border: 2px solid black;
	padding: 2px 8px;
}

#vs_head div{width: 190px;}
#vs_heat div{width: 165px;}
#vs_head div{height: 28px;}
#vs_heat input, #vs_head input, #vs_opt input{float: right;}

#vs_opt div{width: 300px; height: 24px;}
.clc_tbl hr{margin: 5px 0; border-color: #0f356c;}
#clc_button{
	background: #0f356c;
	margin-bottom: 10px;		
	height: 30px;
	padding: 0 6px;
	border: none;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	outline: none;
}

/*news*/
.bx-newslist .btn, .bx-newslist .btn:hover{
	background-color: #0f356c;
	border-color: #0f356c;
}

.overlay_btn{
	width: 100%;
	position: absolute;
	height: 65px;
	display: block;
	background-color: rgba(0, 0, 255, 0);
}

.ec-calc-made{display: none;}
/* ul.noclear{padding-left: 1.5em;} */

/***custom menu***/
.wrap-menu ul{list-style-type: none;}

.header-menu-custom{text-align: center;}
.header-menu-custom > h3{
	background: #0f356c;
    padding: 17px;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 18px;
    margin: 0;
}

.first-lvl-custom{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #5C8DC6;
	border-top: none;
}
.first-lvl-custom > li > div{
    padding: 15px;
    display: flex;
    background: #334980;
    background: #B4D3FF;
}
.first-lvl-custom > li > div > a{
	width: 100%;
	color: #000;
}
.first-lvl-custom > li{
	display: block;
}
.first-lvl-custom  li{list-style-type: none;}
.first-lvl-custom > li{
	border-top: 1px solid #5C8DC6;
}
.first-lvl-custom > li:first-of-type{
	border-top: none;
}
.first-lvl-custom > li > div > i, 
.second-lvl > li > div > i{
	align-items: center;
	display: flex;
	margin-left: 10px;
	font-size: 20px;
	font-size: 35px;
}

.second-lvl{
	display: none;
	padding: 0;
	width: 100%;
}
.second-lvl > li{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	margin: 0 auto;
	border-top: 1px solid #5C8DC6;
}
.second-lvl > li > div{
	padding: 8px 15px;
	width: 100%;
	display: flex;
	background: #5C8DC6;
	background: #dae9ff;
}
.second-lvl > li > div > i{
	font-size: 16px;
	color: #000;
	font-size: 20px;
}
.second-lvl > li > div > a{
	width: 100%;
	background: #5C8DC6;
	color: #000;
	background: #dae9ff;
}

.third-lvl{
	display: none;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.third-lvl > li > div{
	background: #B4D3FF;
	padding: 8px 15px;
	background: #f0f6ff;
}
.third-lvl > li > div > a{
    width: 100%;
    color: #000;
}
.third-lvl li{border-top: 1px solid #b4d3ff;}

.visible + .second-lvl,
.visible + .third-lvl{
	display: block;
}

.next-elem-border + li > div {
	border-radius: none;
}
.item-selected{
    border: 2px solid #5c8dc6 !important;
	 border-width: 2px 1px 2px 1px !important;
}

.first-lvl-custom .visible > i{
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-o-transition: transform 0.2s linear;
	-ms-transition: transform 0.2s linear;
	-moz-transition: transform 0.2s linear;
	-webkit-transition: transform 0.2s linear;
	transition: transform 0.2s linear;
}

.first-lvl-custom i{
	cursor: pointer;
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(0deg);
	-o-transition: transform 0.2s linear;
	-ms-transition: transform 0.2s linear;
	-moz-transition: transform 0.2s linear;
	-webkit-transition: transform 0.2s linear;
	transition: transform 0.2s linear;
}
.item-selected a{font-family: OpenSans Bold !important;}
/*custom 17.10.18*/
.popup-window-buttons .bx_bt_button {
	background-color: #f0f6ff;
	border: 1px solid #c1daff;
	border-radius: 4px;
	display: inline-block;
	padding: 5px 12px 3px;
	color: #0f356c;
	margin-left: 15px;
	cursor: pointer;
}
.popup-window-buttons .row{
	margin: 0;
}
.popup-window-buttons .row:before, .popup-window-buttons .row:after{
	display: none;
}
@media screen and (max-width: 375px){
.popup-window-buttons .row:first-child .bx_bt_button{
	margin-bottom: 17px;
}

#preorder .modal-sm{width: 300px;}
.form-zavod input[type="file"]{width: 226px; font-size: 12px;}
}
/*
.styled-link,
#description-box a,
.bx-newsdetail a,
.tabs-boxes-block a,
.gallery-detail a{
	font-weight: bold;
	color: #0f356c;
	text-decoration: none;
}
.styled-link:hover,
#description-box a:hover,
.bx-newsdetail a:hover,
.tabs-boxes-block a:hover,
.gallery-detail a:hover{
	text-decoration: underline;
}*/

.ind_zakaz{
	display: inline-block;
	left: 50%;
	height: 30px;
	width: 250px;
	bottom: 0px;
	z-index: 10002;
	position: fixed; 
	cursor: pointer;
	color: #fff;
	box-shadow: 1px 5px 14px 0px rgb(0, 0, 0, 0.5);
	background-color: #08b8e8;border-color: #08b8e8;
	text-align: center;
	padding-top: 5px;
	border-radius: 4px;
}
.link_and_translate{
	display: flex;
}
.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}